CSFML
Data Fields
sfFloatRect Struct Reference

sfFloatRect and sfIntRect are utility classes for manipulating rectangles. More...

`#include <Rect.h>`

## Data Fields

float | left
float | top
float | width
float | height

## Detailed Description

sfFloatRect and sfIntRect are utility classes for manipulating rectangles.

Definition at line 38 of file Rect.h.

## Field Documentation

## ◆ height

float sfFloatRect::height

Definition at line 43 of file Rect.h.

## ◆ left

float sfFloatRect::left

Definition at line 40 of file Rect.h.

## ◆ top

float sfFloatRect::top

Definition at line 41 of file Rect.h.

## ◆ width

float sfFloatRect::width

Definition at line 42 of file Rect.h.

The documentation for this struct was generated from the following file:

- Rect.h